.sidebar_item {
  padding: var(--sidebar-item-padding-top) var(--sidebar-item-padding-sides) var(--sidebar-item-padding-bottom);
}
.sidebar_item + .sidebar_item {
  margin-top: var(--sidebar-item-margin-top);
}
.sidebar_item.has_border {
  border-bottom: var(--border-faint);
}
.sidebar_item .item_is_open {
  opacity: .5;
}

.sidebar_item .sidebar_link_wrapper {
  display: flex;
  flex-direction: column;
}
.sidebar_link_wrapper > * + * {
  margin-top: .25em;
}
body.events #page_inner .sidebar_link_wrapper,
.expanded_left_sidebar .sidebar_link_wrapper,
.expanded_right_sidebar .sidebar_link_wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: baseline;
  padding: 1em 0;
  flex-wrap: wrap;
}
body.events #page_inner .sidebar_link_wrapper > * + *,
.expanded_left_sidebar .sidebar_link_wrapper > * + *,
.expanded_right_sidebar .sidebar_link_wrapper > * + * {
  margin-left: 2em;
  margin-top: 0em;
}
body.events #page_inner .sidebar_link_wrapper > * + * {
  margin-left: 0;
}
body.events #page_inner .sidebar_article_title,
.expanded_left_sidebar .sidebar_article_title,
.expanded_right_sidebar .sidebar_article_title {
  flex-grow: 1;
}




/* NEWS */

.sidebar_article_title {
  color: var(--color-news);
}



/* EVENTS */

.sidebar_event_title {
  color: var(--color-event);
}
.sidebar_event_format,
.sidebar_event_category,
body.events .timeslash,
.expanded_left_sidebar .timeslash,
.expanded_right_sidebar .timeslash {
  display: none;
}

body.events .sidebar_event_datetime,
.expanded_left_sidebar .sidebar_event_datetime,
.expanded_right_sidebar .sidebar_event_datetime {
  order: -1;
  margin-left: 0;
  display: flex;
  align-items: baseline;
}
body.events .sidebar_event_date,
.expanded_left_sidebar .sidebar_event_date,
.expanded_right_sidebar .sidebar_event_date {
  font-size: var(--font-size-big);
  font-weight: 300;
  min-width: 8em;
  margin-right: 1em;
}
body.events .sidebar_event_time,
.expanded_left_sidebar .sidebar_event_time,
.expanded_right_sidebar .sidebar_event_time {
  width: 10em;
}
body.events .sidebar_event_title_wrapper,
.expanded_left_sidebar .sidebar_event_title_wrapper,
.expanded_right_sidebar .sidebar_event_title_wrapper {
  flex-grow: 1;
  display: flex;
  justify-content: space-between;
  margin-top: .5em;
}
.expanded_left_sidebar .sidebar_event_title,
.expanded_right_sidebar .sidebar_event_title,
body.events .sidebar_event_title,
.expanded_left_sidebar .sidebar_event_format,
.expanded_right_sidebar .sidebar_event_format,
body.events .sidebar_event_format,
.expanded_left_sidebar .sidebar_event_category,
.expanded_right_sidebar .sidebar_event_category,
body.events .sidebar_event_category {
  display: inline;
}
body.events .sidebar_event_category,
.expanded_left_sidebar .sidebar_event_category,
.expanded_right_sidebar .sidebar_event_category {
  text-align: right;
}

body.events .sidebar_event_info_wrapper,
.expanded_left_sidebar .sidebar_event_info_wrapper,
.expanded_right_sidebar .sidebar_event_info_wrapper {
  display: flex;
  justify-content: space-between;
  margin-left: 0;
  flex-basis: 100%;
  margin-top: .25em;
}

@media (max-width: 800px) {

  .sidebar_article_title {
    flex-basis: 100%;
    margin-bottom: 1em;
  }

  body.events #page_inner .sidebar_link_wrapper > * + *,
  .expanded_left_sidebar .sidebar_link_wrapper > * + *,
  .expanded_right_sidebar .sidebar_link_wrapper > * + * {
    margin-left: 0;
  }

  body.events .sidebar_event_date,
  .expanded_left_sidebar .sidebar_event_date,
  .expanded_right_sidebar .sidebar_event_date {
    font-size: var(--font-size-regular);
  }

}
